export const data = [
  {
    id: '303ef15a-7072-43a1-87c5-c743caf0d00a',
    firstName: 'Muhammad',
    lastName: 'Taufiq',
    username: 'alfie',
    email: 'mustafa_gaming@gmail.com',
    gender: 'male',
    password: '$2b$10$CylKOUGHbSJkqqw4iQARluHqpLR79OUdF8Y5HJqFpt2ROPzwbxMqy',
    location: null,
    status: 'menunggu',
    birthDate: '2001-04-12',
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-12T14:58:57.132Z',
    updatedAt: '2022-07-12T14:58:57.132Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'mentor',
    },
  },
  {
    id: '4bb7c0cd-fd54-4d38-8566-fa2057ba0b15',
    firstName: 'Nur',
    lastName: 'Wulan',
    username: 'aswat',
    email: 'mustafa_gaming@gmail.com',
    gender: 'male',
    password: '$2b$10$MDVSL9ef7EwFrv5xeh1PAuaLsMRjOrIUDWw18ITn3RBuFGJWklUZa',
    location: null,
    status: 'blok',
    birthDate: '2001-03-12',
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-12T15:09:23.847Z',
    updatedAt: '2022-07-12T15:09:23.847Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'mentor',
    },
  },
  {
    id: '13e33f90-8cd0-4cda-8a44-b069881947f0',
    firstName: 'Muhammad',
    lastName: 'Adi',
    username: 'sisipit',
    email: 'mustafa_gaming@gmail.com',
    gender: 'female',
    password: '$2b$10$LG52UZivrGcVX/PmKSHdWee/587r//oqm.t8oi9j9zu6t7fapgDua',
    location: null,
    status: 'aktif',
    birthDate: '2003-06-11',
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-13T03:19:38.311Z',
    updatedAt: '2022-07-13T03:19:38.311Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'mentor',
    },
  },
  {
    id: '8b886655-7f5a-4ff3-bd72-fc2a7f5b14ae',
    firstName: 'Fay',
    lastName: null,
    username: 'quack',
    email: 'mustafa_gaming@gmail.com',
    gender: 'female',
    password: '$2b$10$fX.N/.lKnHEfejkvLBUGrO3bVzEnyNpo5.fvgKPL6CXY6/QfBBKRq',
    location: null,
    status: 'tidak aktif',
    birthDate: '1998-09-28',
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-13T03:20:02.524Z',
    updatedAt: '2022-07-13T03:20:02.524Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'mentor',
    },
  },
  {
    id: '96ab090a-bc85-4ec8-81a3-7cec5ee785fc',
    firstName: 'Wulang',
    lastName: 'Dhanadipa',
    username: 'fakeone',
    email: 'mustafa_gaming@gmail.com',
    gender: null,
    password: '$2b$10$PZSZqoEbeNWJE0hfiPpoVOhEn2ufFY1t/.5bo/IpDFHr5vSnSrY3y',
    location: null,
    status: 'menunggu',
    birthDate: null,
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-20T04:02:33.058Z',
    updatedAt: '2022-07-20T04:02:33.058Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'client',
    },
  },
  {
    id: 'add1698b-9e92-475a-8013-3e8f808f2ef1',
    firstName: 'Wulang',
    lastName: 'Deden',
    username: 'DedenCorbuzier',
    email: 'mustafa_gaming@gmail.com',
    gender: null,
    password: '$2b$10$qT3II5XKJXUD4ZtVEhDlpucmkzNyVq6fG29tr0DhgeZkg//8cGPv6',
    location: null,
    status: 'menunggu',
    birthDate: null,
    phoneNumb: null,
    profilePhoto: null,
    createdAt: '2022-07-20T04:03:48.714Z',
    updatedAt: '2022-07-20T04:03:48.714Z',
    deletedAt: null,
    roles: {
      id: 'id',
      role: 'mentor',
    },
  },
];
